.manFiex ul li a@charset "utf-8";
/* CSS Document */
*,*:before,*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;}
body,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,ol,li,form,button,input,textarea{margin:0;padding:0;}
li{ list-style: none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary { display: block;}
a { background: transparent; color: #666;}
a:focus { outline: thin dotted;}
a:active,a:hover { outline: 0;}
h2{font-weight: normal;}
ins,a,em {font-style: normal; text-decoration: none;}
img { max-width: 100%; height: auto; vertical-align: top; border: 0;}
button,input,optgroup,select,textarea {height:26px; color: inherit; font: inherit; margin: 0;  border-radius: 0; vertical-align:top; outline: none; }
html { -webkit-tap-highlight-color: rgba(0, 0, 0, 0);background: #fff;}
body { font-family:"Microsoft YaHei", Arial, "Helvetica Neue", Helvetica, sans-serif;  font-weight: normal; line-height: 1.6; color: #666; }
.wlc{ overflow : hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical;}
.dlc{ overflow : hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1;  -webkit-box-orient: vertical;}
.Hc{
	display: -moz-box;  /* Firefox */ 
  display: -ms-flexbox;    /* IE10 */ 
  display: -webkit-box;    /* Safari */  
  display: -webkit-flex;    /* Chrome, WebKit */ 
  display: box;  
  display: flexbox;  
  display: flex;  
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
}

.space{
  -webkit-box-pack: justify;/* android 2.1-3.0, ios 3.2-4.3 */
  -webkit-justify-content: space-between;/* Chrome 21+ */
  -ms-flex-pack: justify;/* WP IE 10 */
  justify-content: space-between;/* android 4.4 */
}
.line:after{
  content:"";
  -webkit-transform:scale(0.5);
  -webkit-transform-origin:0 0;
          transform:scale(0.5);
          transform-origin:0 0;
  border-bottom:1px solid #ccc;
  width:200%;height:200%;
  position:absolute;top:0;left:0;z-index:0;
}
.load{text-align: center;font-size: 14px; position: relative;z-index: 999}
.load p{ color: #000; background: #fff;width: 164px; border-radius: 10px;padding:20px 0px;position: fixed;left: 50%; top: 50%;margin-left: -82px; margin-top: -60px; }
.load p span{display: block;margin-top: 10px;}

html{overflow-x: hidden;}
.login{width: 750px;margin: 0 auto;position: relative;z-index: 5;}
.loginCt{ background: url(../images/bg.png) no-repeat;width: 750px;height: 280px; }
.logo{ margin-top: 100px; margin-bottom: 20px; }
.loginFl{float: right;width: 270px;}
.LgH{text-align: center; height: 56px;line-height: 56px;font-size: 18px; color: #000}
.LgIp{margin-left: 68px;}
.LgIp input{display: block; border: 0; height: 32px; margin-top: 13px;font-size: 14px;}
.LgIp input:first-child{ margin-top: 0; }
.lgJz{font-size: 14px;overflow: hidden;margin: 10px 24px 3px;}
.lgJz span{float: left;}
.lgJz a{float: right;}
.LgBtn input{ background: none; border: 0; color: #fff;text-align: center;width: 100%; height: 36px;line-height: 36px; cursor: pointer; }
.zbbg{ background: #f9966c; height: 260px;position: absolute;right: 0;width: 100%; top: 177px}
.zbbg1{ background: #fdd547; height: 260px;position: absolute;left:50%;width: 100%; top: 177px}
.copy{text-align: center; margin-top: 20px;}

.manag{ background: url(../images/Mbg.png) no-repeat; height: 50px; background-size: 100% 100%;padding: 0 20px;position: relative;z-index: 2 }
.logoT{ color: #fff;float: left; line-height: 50px;}
.mNav{float: right;}
.mNav li{float: left;margin-left: 20px; margin-top: 15px;}
.manCont{margin-left: 62px;position: relative;}
.ManBredk{ border-bottom: 1px solid #ddd;padding: 14px; color: #fc8b7b;position: relative;}
.manTable {margin-right: 20px;margin-top: 20px; }
.manTable table{ border-left: 1px solid #ddd; border-top: 1px solid #ddd;font-size: 14px;  }
.manTable table td{ border: 1px solid #ddd; border-top: 0;border-left: 0 }
.baise{ color: #fff; }
.manTable table td a{ padding-left: 10px; color: #79869c }
.manTable table td a:hover{ color: #fc8c7a }
.page{text-align: center;margin-top: 20px;}
.page a{ border: 1px solid #ddd;padding: 4px 10px;margin-right: 3px; }
.page a:hover{ border: 1px solid #fc8c7a; background: #fc8c7a; color: #fff; }
.manFiex{ height: 100%; border-left: 6px solid #f470a2; position: fixed;left: 0; top:0}
.manFiex ul{ position: fixed;left: 0; top: 30%; }
.manFiex ul li{ margin-bottom: 4px;line-height: 47px;width: 140px; height: 47px;font-size: 14px; margin-left: -92px;
   -ms-transition:margin-left .3s ease-in;
  -webkit-transition:margin-left .3s ease-in;
  -moz-transition:margin-left .3s ease-in;
  transition:margin-left .3s ease-in; }
.manFiex ul li a{color: #fff;display: block;width: 142px;text-align: right;}
.manFiex ul li.c1{ background: #fc8b7b; }
.manFiex ul li.c2{ background: #f9dd46; }
.manFiex ul li.c3{ background: #5ecffe; }
.manFiex ul li.c4{ background: #64dc78; }
.manFiex ul li.c5{ background: #6380fc; }
.manFiex ul li.c6{ background: #ba74fa; }
.manFiex ul li.c7{ background: #f470a2; }
.manFiex ul li.c8{ background: #afda53; }
.manFiex ul li:hover{ margin-left: 0;  }
.manFiex ul li a span{padding-right: 2px;}
.hIco1{ font-size: 0;margin: 50px 0 }
.hIco1 a{font-size: 14px;display: inline-block;width: 33.333%;text-align: center;position: relative;   }
.hIco1 a img{display: block;margin: auto;}
.hIco1 a span{margin: 10px;display: block;  height: 250px;color: #fff; border-radius: 4px;
 -ms-transition:background .3s ease-in;
  -webkit-transition:background .3s ease-in;
  -moz-transition:background .3s ease-in;
  transition:background .3s ease-in;}
.hIco1 a span em{position: absolute; left: 0; top: 0; right: 0; bottom: 0;margin:auto; height: 60px;}
.hIco1 a.c1 span{ background: #fc8b7b; }
.hIco1 a.c2 span{ background: #f9dd46; }
.hIco1 a.c3 span{ background: #64dc78; }
.hIco1 a.c4 span{ background: #64dc78; }
.hIco1 a.c5 span{ background: #6380fc; }
.hIco1 a.c6 span{ background: #ba74fa; }
.hIco1 a.c7 span{ background: #f470a2; }
.hIco1 a.c8 span{ background: #afda53; }
.hIco1 a.c1:hover span{ background: #d97668; }
.hIco1 a.c2:hover span{ background: #d1b939; }
.hIco1 a.c3:hover span{ background: #4daed7; }
.hIco1 a.c4:hover span{ background: #5771e2; }
.hIco1 a.c5:hover span{ background: #5bc96d; }
.hIco1 a.c6:hover span{ background: #9f55e3; }
.hIco1 a.c7:hover span{ background: #d34f81; }
.hIco1 a.c8:hover span{ background: #97c13c; }
.hmf{display: inline-block;font-size: 14px;width: 33.333%; height: 254px;vertical-align: top;}
.hmf a{width: 100%; height: 50%;overflow: hidden;}
.pass{margin-right: 20px; margin-top: 20px;}
.pass p {margin-bottom: 20px;}
.pass p input{ border: 1px solid #ddd;width: 100%; height: 44px;padding: 0 12px;margin-top: 5px;line-height: 44px; border-radius: 3px; }
.pass p input.bt{ background: #fc9674; color: #fff; border: 1px solid #fc9674;cursor: pointer;}
.orList{ background: #fc9674; color: #fff;padding: 10px;margin-top: 20px; border-radius: 4px 4px 0 0 }
.orBox{ border: 1px solid #ddd; border-top: 0;padding: 20px; padding-bottom: 10px; }
.orBox p{  margin-bottom: 10px; line-height: 30px;display: inline-block;margin-right: 10px;font-size: 14px;}
.orBox p input{ height: 30px;line-height: 30px;padding: 0 6px; border: 1px solid #ddd; margin-right: 5px;border-radius: 4px; }
.orBox p label{padding-right: 12px;}
.orBox p input.xx{ background: #fc9674; color: #fff;  border: 1px solid #fc9674;cursor: pointer; border-radius: 4px;padding: 0 20px;margin-top: 2px; }
.orTable table{ border-left: 1px solid #ddd; font-size: 14px;  }
.orTable table td{ border: 1px solid #ddd; border-top: 0;border-left: 0 }
.orTable table td a.x{ color: #5ecffe;padding-right: 10px; }
.orTable table td a.y{ color: #fe5e5e;}
.orTable table td input.c1{margin-right: 5px;vertical-align: middle; margin-left: 0; }
.orTable table td input{ margin-left: -36px; }
.orpa{margin-right: 20px;}
.summList{margin-top: 20px;overflow: hidden;}
.sumdl{width: 50%;float: left;}
.suncot{margin: 5px; height: 300px;border: 1px solid #eee }
.suntitl{ background: #eee;padding:10px 20px; }
.subox{ height: 255px;  }
.jiner{ background: #eee; height: 255px; }
.jiner p{float: left;width:48%;text-align: center; background: #fff;margin:1.8% 1%; height: 33%; margin-top: 0;}
.jiner p{ color: #23b7e5;font-size: 24px;padding-top: 28px; }
.jiner p em{display: block; color: #666;font-size: 14px;}
.jiner p span{font-size: 14px;}
.jiner p.c2{ background: #64dc78; color: #fff; }
.jiner p.c2 em{ color: #fff; }
.jiner p.c3{ background: #5ecffe; color: #fff; }
.jiner p.c3 em{ color: #fff; }
.cashie{ border:1px solid #ddd;padding: 20px;margin-top: 20px;text-align: center; }
.cashie p{ margin-bottom: 20px; line-height: 44px;}
.cashie p input{ border: 1px solid #ddd; height: 44px;line-height: 44px;padding: 0 12px; }
.csobv{ margin-top: -1px; border: 1px solid #ddd;padding: 20px;text-align: center;padding-top: 30px; }
.csobv a{ border: 1px solid #ddd;display: inline-block; margin-left: 3px; margin-bottom: 10px; }
.csobv a.cur{ border: 1px solid #c00; }
.tijf input{background: #fc9674; color: #fff;width: 100%; border: 1px solid #fc9674; height: 44px; margin-top: 10px; border-radius: 4px; cursor: pointer;}
.casBox{ width: 600px; min-height: 300px; background: #fff;position: fixed;left:50%; margin-left:-300px;margin-top: -500px; z-index: 26; border-radius: 10px; margin-top: -150px; top: 50%;}
.bg{ background: #000;opacity: .4;position: fixed;left: 0; top: 0;width: 100%; height: 100%; z-index: 6}
.cdtitle{ background: #f9966d; border-radius: 10px 10px 0 0;padding: 10px;overflow: hidden; }
.cdtitle a{float: right;margin-top: 4px;}
.cript{ background: #fff; border: 0;padding:0 12px; border-radius: 3px 0 0 3px;height: 34px;padding-right: 0;font-size: 14px;}
.cabtrn{ width: 36px; height: 34px; background:#fff url(../images/sous.png) no-repeat center; border: 0; border-radius: 0 3px 3px 0; cursor: pointer;  }
.camore{padding:10px 20px;position: relative;z-index: 99 }
.camore a{ margin-right: 12px;font-size: 14px;white-space: nowrap; }
.camore a:hover{ color: #c00; }
.cadfl{position: relative;z-index: 6;display: none;}
.scfbox{overflow: hidden;margin: 5px;margin-right: 24px;}
.boxdd{border: 1px solid #eee;height: 284px;}
.labaIoc{ border: 1px solid #fc8b7b;float: right;padding-right: 20px;font-size: 14px;line-height: 28px; color: #000;margin-right: 12px; }
.labaIoc span{ color: #fc8b7b;padding-left: 5px; }
.orTable table td a.z{ color: #da6290 }
.mdgl{ overflow: hidden; }
.mdgl span{ width: 8%;float: left; }
.mdgl span a.js{ background: url(../images/jsIco.png) no-repeat;padding-left: 30px; }
.mdgl span a.dp{ background: url(../images/dpIco.png) no-repeat;padding-left: 30px; }
.mdgl span a.zw{ background: url(../images/zwIco.png) no-repeat;padding-left: 30px; }
.mdgl span a.js:hover{ background: url(../images/jsIcos.png) no-repeat;padding-left: 30px; color: #5ecffe }
.mdgl span a.dp:hover{ background: url(../images/dpIcos.png) no-repeat;padding-left: 30px;  color: #5ecffe}
.mdgl span a.zw:hover{ background: url(../images/zwIcos.png) no-repeat;padding-left: 30px; color: #5ecffe }
.mdgl span a.curr{ background: url(../images/dpIcos.png) no-repeat;padding-left: 30px;  color: #5ecffe }
.mdgl span a.cur{ background: url(../images/jsIcos.png) no-repeat;padding-left: 30px;  color: #5ecffe }
.mdgl span a.currrr{ background: url(../images/zwIcos.png) no-repeat;padding-left: 30px;  color: #5ecffe }
.labaIocde{position: absolute;right: 20px; top: 12px;}
.dfls span{padding-right: 10px;}
.dfls span select{margin-right: 5px; border: 1px solid #ddd; border-radius: 4px; height: 30px;line-height: 30px;font-size: 14px;padding: 0 5px; margin-bottom: 10px;}
.daoch{ background: #fdac1b; border:0; color: #fff; border-radius: 4px;padding: 0px 20px; height: 30px;line-height: 30px;float: right;margin-left: 20px; cursor: pointer; }
.cdfrs{position: fixed; top: 50%; right: 0; margin-top: -150px;width: 200px;}
.quyu{ color: #fff;padding:4px 10px; background: #fb8d78 }
.qutetx{ border: 1px solid #ddd;padding: 10px; height: 120px;resize: none; background: #fff;line-height: 22px;font-size: 14px; width: 200px;}
.ladd{ background: #fff; border: 1px solid #ddd; margin-top: -1px;padding:5px 10px;font-size: 14px; }
.ladd input.q{float: right; background: #fdac1b; color: #fff; border: none;;padding: 0 10px; border-radius: 3px;}
.yansefd .ys{ color: #fff; }
.yansefd {margin-right: 20px; }
.yansefd td{ border: 1px solid #ddd; padding-left: 20px; border-top: 0; border-left: 0; }
.yansefd table{ margin-top: 20px; border-top: 1px solid #ddd; border-left: 1px solid #ddd; }
.yansefd table input{ border: none;width: 100%; height: 50px;padding-right: 20px; }


/*****2016-8-5***/
.lfsx{ background: #f6f8f8;margin-left: 4px;margin-top: 10px;margin-right: 22px; border-radius: 4px; border:1px solid #f6f8f8; }
.lfsx table td{font-size: 14px;}
.lfsx table td a.yanse{ color: #00a8ec }
.lfsx table td a.tg{ color: #26b58b;padding: 0 12px; }
.lfsx table td a.btg{ color: #e52323 }
.sdsaef{ overflow: hidden;padding:8px 20px; background: #EFEFEF; border-radius: 4px 4px 0 0; }
.rikie{float: left;margin-top: 4px;}
.andgf{float: right;}
.sdsaef input.ip{ border: 1px solid #ddd;padding: 0 12px; height: 30px; border-radius: 4px 0 0 4px; }
.sdsaef input.tj{ background:#ddd url(../images/ss.png) no-repeat center; width: 30px; height: 32px; border-radius: 0 4px 4px 0; border: 0; }
.gjh{ margin-top: 0;margin-left: 0;margin-right: 20px; }
.kagl{padding:15px 20px; border-bottom: 1px solid #ddd;overflow: hidden;}
.kgl{float: left;width: 50%;text-align: center;}
.kgl a{padding-left: 36px;display: inline-block; }
.kgl a.k{ background:url(../images/k.png) no-repeat left; }
.kgl a.q{ background:url(../images/q.png) no-repeat left; }
.kgl a.k1{ background:url(../images/kShow.png) no-repeat left; color: #f3705d }
.kgl a.k2{ background:url(../images/qShow.png) no-repeat left; color: #f3705d }
.kgdl{margin: 20px;}
.fgfd{ margin-bottom: 20px; }
.fgfd span{margin-right: 20px;line-height: 30px;font-size: 14px;}
.fgfd span input{ border: 1px solid #ddd;padding: 0 10px; height: 30px;line-height: 30px; border-radius: 4px;font-size: 14px; }
.fgfd span select{ border: 1px solid #ddd;border-radius: 4px; height: 36px;padding: 0 12px;width: 175px; }
.fgfd span em{display: inline-block;width: 100px;text-align: right;}
.fgfd span label{ margin-right: 20px; }
.fgfd span label input{margin-right: 3px; margin-top: 2px;}
.zidscx{ border-top: 1px solid #ddd;padding-top: 12px;padding-left: 30px; }
.zidscx span{ color: #fc8b7b }
.shangj {margin-top: 20px;margin-left: 100px;}
.shangj input{ background: #fc8d79;width: 100px; height: 36px;line-height: 36px; border: 0; border-radius: 5px; color: #fff;margin-right: 10px; cursor: pointer; }
.bg{ background: #000;opacity: .5;position: fixed;left: 0; top: 0 }
.boxT{ width: 296px; height: 230px;position: fixed; top: 50%; left: 50%; margin-left: -148px; margin-top: -115px; background: #fff; z-index: 99; border-radius: 10px; }
.dp{ color: #fff; background: #fc8d79; border-radius: 5px 5px 0 0;padding: 12px; }
.dp img{margin-right: 10px;}
.gou{ border-bottom: 1px solid #ddd;padding: 20px;text-align: center;font-size: 18px; }
.gou img{display: inline-block;vertical-align: middle;margin-right: 12px;}
.boxfx p span{float: left;}
.boxfx p {overflow: hidden;padding: 0 20px;font-size: 14px;margin-top: 4px;}
.boxfx p em{float: right;}
.mrntf{ background: #eee;padding: 10px 30px; padding-bottom: 40px;margin-right: 20px; }
.mudd { padding-top: 20px; }
.mudd span{line-height: 36px;width: 100px;display: inline-block;text-align: right;font-size: 14px;}
.mudd input{ border: 1px solid #ddd; height: 36px;line-height: 36px;padding: 0 10px;font-size: 14px;width: 300px;}
.mfds{font-size: 14px;margin-left: 100px; margin-top: 10px;}
.mfds label input{margin-top: -2px; margin-right: 3px;}
.anniu{margin-left: 100px; margin-top: 10px; }
.anniu input{background: #fc8d79;width: 100px; height: 36px;line-height: 36px; border: 0; border-radius: 5px; color: #fff;margin-right: 10px; cursor: pointer;text-align: center;}
.anniu input.hui{ background: #ccc }
.pingjia { border-left: 1px solid #ddd; margin-top: 20px; }
.pingjia td{font-size: 14px; border: 1px solid #ddd; border-top: 0; border-left: 0;}
.pingjia td img{margin-left: 4px;}
.pingjia td.hs{ color: #ff3013 }
.baise{color: #fff;}
.syglf{ border-bottom: 1px solid #ddd;padding: 20px;overflow: hidden; }
.syglf a{float: left;width: 33.333%;text-align: center;}
.syglf a.c1 span{ background: url(../images/rygl.png) no-repeat;padding-left: 26px; }
.syglf a.c2 span{ background: url(../images/qxgl.png) no-repeat;padding-left: 30px; }
.syglf a.c3 span{ background: url(../images/dpgl.png) no-repeat;padding-left: 36px; }
.syglf a.c1:hover span,.syglf a.cur span{ background: url(../images/rygls.png) no-repeat;padding-left: 26px; color: #fc8b7b }
.syglf a.c2:hover span,.syglf a.curr span{ background: url(../images/qxgls.png) no-repeat;padding-left: 30px; color: #fc8b7b }
.syglf a.c3:hover span,.syglf a.currr span{ background: url(../images/dpgls.png) no-repeat;padding-left: 36px; color: #fc8b7b }
.shuj td{ border: 1px solid #ddd; padding-left: 20px; border-top: 0; border-left: 0;font-size: 14px; }
.shuj{ margin-top: 20px; border-top: 1px solid #ddd; border-left: 1px solid #ddd; }
.slfds{ margin-right: 20px; }
.shuj td a{ padding-right: 10px; }
.shuj td a.c1{ color: #5ecffe }
.shuj td a.c2{ color: #1adc3a }
.shuj td a.c3{ color: #fe4f37 }
.qxgld{font-size: 14px; margin-top: 30px;}
.qxgld span{line-height: 36px;width: 128px;display: inline-block;text-align: right;margin-right: 12px;}
.qxgld input{ height: 36px;padding: 0 8px; border: 1px solid #ddd; border-radius: 4px; }
.qxgld select{ height: 36px; border: 1px solid #ddd; border-radius: 4px;padding: 0 8px; }
.qxgld label{ margin-right: 30px; }
.qxgld label input{margin-right: 5px;}
.adfx{ margin-top: 10px; }
.asca input{background: #fc9674; color: #fff;width: 100%; border: 1px solid #fc9674; height: 44px; margin-top: 10px; border-radius: 4px; cursor: pointer;width: 120px;}
.slfders{ margin: 40px auto;width: 400px; }
.asca input{margin-left: 142px;}
.bgcolor td{ color: #fff; }
.shouyingl a.c1 span{ background: #f9dd46; }
.shouyingl a.c2 span{ background: #5ecffe; }
.shouyingl a.c3 span{ background: #64dc78; }
.shouyingl a.c4 span{ background: #64dc78; }
.shouyingl a.c5 span{ background: #6380fc; }
.shouyingl a.c6 span{ background: #f470a2; }
.shouyingl a.c7 span{ background: #4ddbc2; }
.shouyingl a.c8 span{ background: #f3ab62; }
.shouyingl a.c9 span{ background: #9be748; }
.shouyingl a.c1:hover span{ background: #f2d63e; }
.shouyingl a.c2:hover span{ background: #4ab0da; }
.shouyingl a.c3:hover span{ background: #58cf6c; }
.shouyingl a.c4:hover span{ background: #5470e9; }
.shouyingl a.c5:hover span{ background: #5bc96d; }
.shouyingl a.c6:hover span{ background: #d95587; }
.shouyingl a.c7:hover span{ background: #39bca5; }
.shouyingl a.c8:hover span{ background: #e29c56; }
.shouyingl a.c9:hover span{ background: #85ca39; }
.manFiex ul li.c8{ background: #4ddbc2; }
.manFiex ul li.c9{ background: #f3ab62; }
.manFiex ul li.c10{ background: #9be748; }
.sufl ul{ top: 20%; }
.imgnum {display: inline-block; height: 108px;vertical-align: middle;}
.imgnum input {opacity: 0;}
        .imgnum{position: relative; font-size:0}
        .imgnum a{position: absolute;left: 0; top: 0;width: 169px;height: 107px; cursor: pointer;margin:auto}
        .fgfd input.a-upload{ height: 107px; cursor: pointer;width: 169px; }
        .img2{width: 169px;height: 107px; display: none; border-radius: 10px; } 
        .imgnum span{position: absolute;right: -26px; top: -10px;display: none;font-size: 20px; color: #fff; cursor: pointer;}
 .imgnum5 input.a-upload{ height: 119px; cursor: pointer;width: 169px; }
  .imgnum5 span{right: -8px;  top: -8px;}
        .stars i{width: 30px; height: 30px;  color: #000; text-align: center; cursor:default; font-style: normal;font-size: 20px;}
        .stars .on{ color: #a71417;}
